package gov.va.med.esr;

import java.util.Date;
public class OrderStatus
  {
           private Date date;
           private Order order;

          public Date getDate()
               {
                       return date;
                }
          public void setDate(Date date) {
                      this.date = date;
                }
          public Order getOrder() {
                     return this.order;
               }
          public void setOrder(Order order) {
                     this.order = order;
               }
          public String toString() {
                      return "Date="+date+", Order="+order;
               }
}